
VIRTUAL CREDIT CARD - Bug #14278

iOS [QR PAY] Deposit Flow - Generated QR Screen

13 September 2022 01:43 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Maybank Logo should be in white area

2. X change to BACK

3. Name, Account Name & Number missing

4. Bagikan QR Logo incorrect

History

#1 - 13 September 2022 08:08 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 September 2022 01:40 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 14 September 2022 01:45 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Tested good but supposed be Setor Tunai QR

#4 - 14 September 2022 02:18 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 14 September 2022 08:54 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 37.3 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 36.4 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 36.3 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
